.u-section-1 .u-sheet-1 {
  min-height: 642px;
}

.u-section-1 .u-image-1 {
  min-height: 620px;
  background-image: url("https://assets.nicepagecdn.com/3b417c49/4238982/images/Electronic2026.png");
  margin-top: 22px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 193px;
    margin-top: 14px;
    margin-bottom: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 110px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  width: 700px;
  margin: 22px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 300px;
  }
} .u-section-3 {
  padding-left: 60px;
  padding-right: 60px;
  min-height: 1343px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1003px;
  margin: 31px calc(((100% - 1000px) / 2)  + -13px) 31px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 680px;
  --radius: 100px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  padding-left: 4px;
  font-family: Ubuntu;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 18px 12px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 680px;
  --radius: 100px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  padding-left: 4px;
  font-family: Ubuntu;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 60px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 680px;
  --radius: 100px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  padding-left: 4px;
  font-family: Ubuntu;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-5 {
  margin: 18px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 621px;
  --radius: 100px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 13px 157px;
}

.u-section-3 .u-text-6 {
  padding-left: 4px;
  font-family: Ubuntu;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 18px 0 0 17px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 621px;
  --radius: 100px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 13px 184px;
}

.u-section-3 .u-text-7 {
  padding-left: 4px;
  font-family: Ubuntu;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 48px 0 0 17px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 695px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 579px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 579px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 498px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 498px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 569px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1976px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2477px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 300px;
    margin: 20px -20px 33px 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
    margin-right: 10px;
    margin-left: 32px;
    font-weight: 400;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 448px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 9px;
    margin-left: auto;
    font-weight: 400;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 593px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 27px;
    margin-right: -7px;
    margin-left: 47px;
    font-weight: 400;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 9px;
    margin-left: 106px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 503px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 31px;
    margin-left: 40px;
    font-weight: 400;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 430px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 34px;
    margin-right: 18px;
    margin-left: 37px;
    font-weight: 400;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 184px;
}

.u-section-4 .u-text-1 {
  font-weight: 900;
  margin: 10px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 60px;
}.u-section-5 .u-sheet-1 {
  min-height: 624px;
}

.u-section-5 .u-image-1 {
  width: 927px;
  height: 535px;
  margin: 20px auto 0;
}

.u-section-5 .u-image-2 {
  width: 335px;
  height: 242px;
  margin: -255px 113px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-2 {
    margin-top: -254px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 416px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -135px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 196px;
  }

  .u-section-5 .u-image-2 {
    margin-top: 85px;
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 173px;
  }

  .u-section-5 .u-image-2 {
    width: 300px;
    height: 217px;
    margin-right: 0;
  }
}